Antivirus Online.es
Home Seguridad Noticias de seguridad Bug de Seguridad PHP
Bug de Seguridad PHP Imprimir E-mail
Usar puntuación: / 3
MaloBueno 

8 de Diciembre de 2008

Se ha descubierto un Bug de Seguridad en PHP que afecta a todas las versiones hasta la versión 5.2.7. Desde php.net se recomienda actualizar a la última versión php 5.2.8 que soluciona el problema.

Mientras no se actualiza a la versión 5.2.8, se recomienda poner en el php.ini del servidor lo siguiente:

filter.default_flags=0

Añadimos esta línea en el php.ini Seguro

 

RADIO

La Encuesta

¿Qué antivirus te ha dado mejores resultados?
 

¿Quién está en línea?

Tenemos 48 invitados conectado(s)

Traductor